Upgrade from 4.21 to 4.22 failed

Vote:
 
Tried to upgrade from 4.21 to 4.22 using the EPiServer installer. Selected upgrade existing EPiServer 4.X and chose the appropriate instance. The installer comes to: Retry 5 (RequestCanceled) /Upgrade/4_21_028To4_22_0_98.sql And shows this error: Arithmetic operation resultet in an overflow. [Arithmetic operation resultet in an overflow.]
#17249
Mar 25, 2008 19:32
Vote:
 
Same goes for 4.40, clean install.
#17860
Mar 25, 2008 19:42
Vote:
 
ive had similar issues and running the scripts one at a time in sql query analyzer did the trick
#17861
Mar 25, 2008 19:42
Vote:
 
I also had this error message when trying to upgrade to 4.40; turning off the personal firewall did it for me.
#17862
Mar 25, 2008 19:42
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.